Bug 977778 - (RHEV_thin_to_preallocated_disks) [RFE] - Mechanism for converting thin provisioned disks to pre-allocated disks and vice versa
[RFE] - Mechanism for converting thin provisioned disks to pre-allocated disk...
Status: NEW
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
unspecified
All Linux
medium Severity high
: ovirt-4.3.0
: ---
Assigned To: Yaniv Lavi (Dary)
Raz Tamir
: FutureFeature
: 1059271 (view as bug list)
Depends On:
Blocks: 1015651 1059271
  Show dependency treegraph
 
Reported: 2013-06-25 06:16 EDT by vinay
Modified: 2017-10-03 17:05 EDT (History)
26 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sherold: Triaged+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 432773 None None None Never
Red Hat Knowledge Base (Solution) 876463 None None None 2016-12-16 15:41 EST

  None (edit)
Comment 7 kyumin 2014-06-12 04:30:55 EDT
any news about this RFE
Comment 8 Yaniv Kaul 2016-01-20 13:20:38 EST
*** Bug 1059271 has been marked as a duplicate of this bug. ***
Comment 10 Yaniv Kaul 2016-03-02 12:03:13 EST
Sparsification (coming in 4.0) may help here. Not entirely, since it cannot do it when there are multiple leafs (so it cannot go all down the snap tree).

Note You need to log in before you can comment on or make changes to this bug.